Bug 4759 - сломан по умолчанию
Summary: сломан по умолчанию
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: ettcp (show other bugs)
Version: unstable
Hardware: all Linux
: P2 major
Assignee: Michael Shigorin
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-10 01:47 MSD by Denis Ovsienko
Modified: 2007-11-04 00:12 MSK (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Ovsienko 2004-07-10 01:47:51 MSD
Jul 10 00:29:01 home xinetd[2083]: Starting reconfiguration
Jul 10 00:29:01 home xinetd[2083]: Server /usr/local/bin/blow is not executable
[file=/etc/xinetd.d/blow] [line=9]
Jul 10 00:29:01 home xinetd[2083]: Error parsing attribute server - DISABLING
SERVICE [file=/etc/xinetd.d/blow] [line=9]
Jul 10 00:29:01 home xinetd: sending signal 1 to xinetd succeeded
Jul 10 00:29:01 home xinetd[2083]: Server /usr/local/bin/suck is not executable
[file=/etc/xinetd.d/suck] [line=7]
Jul 10 00:29:01 home xinetd[2083]: Error parsing attribute server - DISABLING
SERVICE [file=/etc/xinetd.d/suck] [line=7]
Jul 10 00:29:01 home xinetd[2083]: Must specify a server in blow
Jul 10 00:29:01 home xinetd[2083]: Must specify a server in suck

ettcp-1.0-alt1.2
Comment 1 Dmitry Vodennikov 2004-09-10 14:41:47 MSD
Да не то чтобы сломан, просто blow и suck инсталлируются в /usr/bin, а не 
/usr/local/bin. Соответственно нужно в /etc/xinetd.d/blow и /etc/xinetd.d/suck 
поправить соответствующие пути.
Comment 2 Denis Ovsienko 2004-09-10 15:21:47 MSD
Это я и называю "сломан".
Comment 3 Denis Ovsienko 2004-11-19 12:37:29 MSK
?
Comment 4 Denis Ovsienko 2004-12-15 15:28:42 MSK
?
Comment 5 Denis Ovsienko 2005-10-11 12:08:11 MSD
Решение доступно здесь: http://pilot.org.ua/ALT/files/ettcp-1.0-alt2.src.rpm
Comment 6 Denis Ovsienko 2005-10-11 12:08:25 MSD
Решение доступно здесь: http://pilot.org.ua/ALT/files/ettcp-1.0-alt2.src.rpm
Comment 7 Michael Shigorin 2006-12-17 19:03:04 MSK
Мож зальёшь?  Или я могу, но мне этот пакет совсем неинтересен.
Comment 8 Michael Shigorin 2006-12-17 20:03:18 MSK
reassign
Comment 9 Michael Shigorin 2006-12-17 20:03:49 MSK
accepted in 1.0-alt3